<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" >
        <title>Fizzbuzz</title>
        <script src="/fizzbuzz.js" defer> </script>
    </head>
    <body>
        <header>les multiples</header>
        <main>
            <h1>Fizz, Buzz ou Fizzbuzz</h1>
             <h2>Fizz</h2>
                <p>si le nombre est un multiple de 3, l'on affiche "Fizz" au lieu du nombre</p>
             <h2>Buzz</h2>
                <p>si c'est un multiple de 5 , l'on affiche "Buzz" au lieu du nombre.</p>
             <h2>Fizzbuzz</h2>
                <p>Pour les nombres qui sont un mutiple de 3 et de 5, l'on affiche "FizzBuzz".</p>
             <h2>sinon...</h2>
                <p>... on affiche le nombre</p>
        </main>

    </body>
</html>